instagram 07
3 个接口
GETshortcode to media id
GET https://dkai.store/api/v1/instagram/v3/shortcode_to_media_id2 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
shortcode | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v3/shortcode_to_media_id?shortcode=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETtranslate comment
GET https://dkai.store/api/v1/instagram/v3/translate_comment7 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
comment_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v3/translate_comment?comment_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETuser id to username
GET https://dkai.store/api/v1/instagram/v3/user_id_to_username7 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
user_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/instagram/v3/user_id_to_username?user_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。